Subject: Re: bug#17352: .emacs.desktop has become unportable between GUI and TTY.

From: Alan Mackenzie <[email-masked]>
Date: Wed, 30 Apr 2014 18:28:39 +0000

Hi, Juanma.

On Mon, Apr 28, 2014 at 05:20:30PM +0200, Juanma Barranquero wrote:
> Sorry for the delay, I got the flu and I'm feeling a bit off.

Outch!

> I can reproduce at least part of the problem in my Windows setup. so
> it'll be (hopefully) easier to fix.

> Meanwhile, a question. What is frame parameter acm-no?

Just a little utility of mine where I've bound the keys F1 - F11 to
select a frame.  F1 selects frame with property (acm-no . 0), F2 .....,
F11 selects frame with property (acm-no . 10).  The property gets set in
an after-make-frame-functions function.  It's a solution to the lack of
decent frame-switching functions for Emacs without mice.  If you're
interested I could send you the code - it's not very long.

>       J

-- 
Alan Mackenzie (Nuremberg, Germany).